<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<item id="Title"><![CDATA[Discuz! Addon MD5]]></item>
	<item id="ID"><![CDATA[xj_event.plugin]]></item>
	<item id="RevisionID"><![CDATA[40252]]></item>
	<item id="SN"><![CDATA[20150707112c7zj072QQ]]></item>
	<item id="RevisionDateline"><![CDATA[1520841601]]></item>
	<item id="Data">
		<item id="/install.php"><![CDATA[38ecbc3d35752986d0262ddaa8c93df3]]></item>
		<item id="/project_setting.inc.php"><![CDATA[a4bf30797709735f30858123082ffdef]]></item>
		<item id="/wsq_join_modify.inc.php"><![CDATA[466c9984894b5d09a4c6d64f067aceed]]></item>
		<item id="/module.inc.php"><![CDATA[4bc84c0304e4f0489959abbdf7631767]]></item>
		<item id="/template/event_setting.htm"><![CDATA[80d1696b25a514d035438293cfd23090]]></item>
		<item id="/template/touch/jfpay.htm"><![CDATA[80cd4fe987cf6bea20ebca7c59b1d09e]]></item>
		<item id="/template/touch/wxpay.htm"><![CDATA[47e1a0ce3ffa3b6f65ea65dd8a7810fb]]></item>
		<item id="/template/touch/viewthread_event.htm"><![CDATA[3fa05bc655fa722fcd1f8ab6227a85f6]]></item>
		<item id="/template/touch/event_join.htm"><![CDATA[3c5e809bd6a89d567146d3f53115401e]]></item>
		<item id="/template/touch/event_join_single.htm"><![CDATA[55aba094f8e3966c0e1497fb6f521f2d]]></item>
		<item id="/template/touch/event_join_modify.htm"><![CDATA[a1e62d915a93b31de29bd4800341c4a4]]></item>
		<item id="/template/touch/center.htm"><![CDATA[c6210bb207745e903843ad2f91648b0a]]></item>
		<item id="/template/touch/event_pay.htm"><![CDATA[be06d6ea7e92a16cb49b08572d422671]]></item>
		<item id="/template/touch/wsq_join.htm"><![CDATA[789afd6e405f8e961d251b4bb7952503]]></item>
		<item id="/template/touch/magapp_pay.htm"><![CDATA[1c5ecd93b60f754dc09ae15ecda97ab6]]></item>
		<item id="/template/touch/event_join_modify_single.htm"><![CDATA[de131dbbc5df85363b11b9c9bfdfd679]]></item>
		<item id="/template/jfpay.htm"><![CDATA[22e4250a556ea8eec29bd210a6e9d164]]></item>
		<item id="/template/list.htm"><![CDATA[ec98d25f75e03d5cbd75fc14d2719088]]></item>
		<item id="/template/wxpay.htm"><![CDATA[8b7bc869daffd76bcd0a955017b879af]]></item>
		<item id="/template/viewthread_event.htm"><![CDATA[cf80314e2e9545fd195218b33fab2d73]]></item>
		<item id="/template/event_message.htm"><![CDATA[dd4db8edc7788f6162c4bc421453e2a7]]></item>
		<item id="/template/post_event.htm"><![CDATA[0124884eafa87c7833d8ede60fb3c838]]></item>
		<item id="/template/event_join.htm"><![CDATA[b4bcda347376605f534aaeb0c22a6c8e]]></item>
		<item id="/template/access_manage.htm"><![CDATA[49d775a7e88bc90b7af5acd21bf91830]]></item>
		<item id="/template/event_join_single.htm"><![CDATA[e949236f7ba5dcc36652a71713348eb4]]></item>
		<item id="/template/center3.htm"><![CDATA[f7304ea4c835a4f422ae41c151be5acf]]></item>
		<item id="/template/event_my.htm"><![CDATA[1fd6c490589e0f27b618c13b3004a7f2]]></item>
		<item id="/template/city.htm"><![CDATA[ad60514216243b269c2d7fe7c9654a24]]></item>
		<item id="/template/event_join_modify.htm"><![CDATA[3dff1970600a7f5df0717077b27b384a]]></item>
		<item id="/template/center.htm"><![CDATA[45f1c3d83048536c3e924ae9e7bc990d]]></item>
		<item id="/template/mobile/viewthread_event.htm"><![CDATA[d6cdd1969d734f0bfbfb31aafb017807]]></item>
		<item id="/template/mobile/event_join.htm"><![CDATA[c91ad8892d2a7aeb35d8384dc33440bc]]></item>
		<item id="/template/center_top.htm"><![CDATA[799cdd93a67d77297610f04bacce5097]]></item>
		<item id="/template/event_zymanage.htm"><![CDATA[71d13e3c2bc16e55ace1077b89f54bab]]></item>
		<item id="/template/event_userinfo.htm"><![CDATA[ea5e1488c09d6eb2fcae01fba9b1934b]]></item>
		<item id="/template/threadlist.htm"><![CDATA[37a98e3bd2567f9496a47d8a87011010]]></item>
		<item id="/template/list_ajax.htm"><![CDATA[d3fe08d13a23cbf4907f4a62b29b3ad9]]></item>
		<item id="/template/event_pay.htm"><![CDATA[43b339698a7526d62759391070fee576]]></item>
		<item id="/template/event_sms.htm"><![CDATA[93813e9c252d6f41386f082a9c970718]]></item>
		<item id="/template/join_manage.htm"><![CDATA[b523b8391e2f424efd3208bebb3a2a91]]></item>
		<item id="/template/userlist.htm"><![CDATA[767403d33e94b9fd8dea4c2504f72b36]]></item>
		<item id="/template/event_template.htm"><![CDATA[19a92fe279ef311a0ec48ea16cf92ae8]]></item>
		<item id="/template/center2.htm"><![CDATA[de4671b7a651c7440ab3ce80ca0d42ec]]></item>
		<item id="/template/viewthread_event_url.htm"><![CDATA[c280f2502f15c9b0932c02c40161cc56]]></item>
		<item id="/template/edit_event.htm"><![CDATA[2726fca775fb51db7c40dff2b2aaf936]]></item>
		<item id="/template/event_post.htm"><![CDATA[58dff429e183f6beddf1541b1e946104]]></item>
		<item id="/template/event_join_modify_single.htm"><![CDATA[0ce5468f4fe46da746b9ad5f7ace0a15]]></item>
		<item id="/event_joinlist_export.inc.php"><![CDATA[ae869f36e9ac0ea57ef1de79eae74b13]]></item>
		<item id="/event_zymanage_ajax.inc.php"><![CDATA[3a1ddccd0f50b169c96bd78199c36b6d]]></item>
		<item id="/event_pay_wx_notify.php"><![CDATA[8ee216a78453804d65851006b1046afb]]></item>
		<item id="/admin_wxpay.inc.php"><![CDATA[c82edd8beae00ff4749aa3c734e830fe]]></item>
		<item id="/event_zhuanpan.inc.php"><![CDATA[78336f9a0cddcb9914f2fbe293b0fb42]]></item>
		<item id="/event_thread.class.php"><![CDATA[7d7f0d0164aff953ed4010a08f6c6451]]></item>
		<item id="/event_my.inc.php"><![CDATA[9308d0768d63d0432f301a2d7ffe5f33]]></item>
		<item id="/qrcode_vcode.inc.php"><![CDATA[ed9985cb468ec50c037b6a01cae51c39]]></item>
		<item id="/admin_field.inc.php"><![CDATA[ac20a9ee265f1490641d0507af004532]]></item>
		<item id="/discuz_plugin_xj_event_TC_BIG5.xml"><![CDATA[b7797de421bf1e005313e8a187194521]]></item>
		<item id="/event_list_ajax.inc.php"><![CDATA[85812af4feb24656c51dfc91cabeaa89]]></item>
		<item id="/event_join_modify_single.inc.php"><![CDATA[e0c10218db70caea4a77b9932f7e7c78]]></item>
		<item id="/test.inc.php"><![CDATA[80191ca40a06fb5213affaee9266d2ca]]></item>
		<item id="/wxopen.inc.php"><![CDATA[514571c01c8faf078c0f63d53fed85bb]]></item>
		<item id="/jfpay.inc.php"><![CDATA[bf2bf04630df242ceac3b69809eeec1c]]></item>
		<item id="/wsq_join_test.inc.php"><![CDATA[543f4298260306fc7eaf94c56917086d]]></item>
		<item id="/images/btnpay.jpg"><![CDATA[e4d3375c65b49758448904d4d9f3d951]]></item>
		<item id="/images/img_ico01.png"><![CDATA[5bca0cd007563e55a0c065da67a9585d]]></item>
		<item id="/images/calbg.jpg"><![CDATA[ab9e2ed3b4bd1d909d814251b64693f6]]></item>
		<item id="/images/icon_08.png"><![CDATA[199e49099a63cdc0f85e4d9cdf3c3ee1]]></item>
		<item id="/images/icon_03.png"><![CDATA[5634bbb2450609efd8ad2d71eb631043]]></item>
		<item id="/images/hd_ico2.png"><![CDATA[0f311221f9577d746a4f509489899349]]></item>
		<item id="/images/event.gif"><![CDATA[266d99019fa9b290c91407d86b819242]]></item>
		<item id="/images/air.png"><![CDATA[8916c2ac8b3c56aeedfac5b6c95a007f]]></item>
		<item id="/images/nopic.jpg"><![CDATA[267abba875cbe75d25d889e6161c07bd]]></item>
		<item id="/images/t.png"><![CDATA[d786b1b52edcd46935428582d5ba3a6c]]></item>
		<item id="/images/pay_title_bg.jpg"><![CDATA[b3f57055096865ba32e23b546249ca42]]></item>
		<item id="/images/icon_04.png"><![CDATA[3e5351a5cdd1de0fa100678fee66c361]]></item>
		<item id="/images/prevyear.png"><![CDATA[52fa3e58d7e8b24bb2c3bd76a2df4ff4]]></item>
		<item id="/images/icon_06.png"><![CDATA[5f3155aa6da981e4e844d165a7ffd9d1]]></item>
		<item id="/images/icon_07.png"><![CDATA[4c8dc6f9dc46059492c3593d464163e7]]></item>
		<item id="/images/zy.png"><![CDATA[ecc3b262b0ad09d86af02cf683c8724d]]></item>
		<item id="/images/btncj.jpg"><![CDATA[ad110d11d762d509fe58ed534f3d1b1a]]></item>
		<item id="/images/common.png"><![CDATA[15f49c318f5e4af6f8c567d2571ebb70]]></item>
		<item id="/images/warning.png"><![CDATA[4b37a83038767f91de3fa0590b84d063]]></item>
		<item id="/images/ty_btn.png"><![CDATA[50a39ea443fd5458d0cf22e06b08275f]]></item>
		<item id="/images/pay_bank.png"><![CDATA[3859e57732f794b63b9af1ee997520f4]]></item>
		<item id="/images/img_ico02.png"><![CDATA[2fafa32294eb06d14d36837d12689a2d]]></item>
		<item id="/images/pay_alipay.png"><![CDATA[3cabea05f89080172d8a7c63d50f5c65]]></item>
		<item id="/images/tp_close.png"><![CDATA[5b9c9365c327f06a96dcabfa71ecfab1]]></item>
		<item id="/images/rz.png"><![CDATA[dca5e5b3b28544c265a0b9d2ddbf695e]]></item>
		<item id="/images/hd_ico3.png"><![CDATA[a5807390af2dfd0712dfc700cbca96f7]]></item>
		<item id="/images/tp_btn.png"><![CDATA[894f10f75a52fb1778ab1d5491d2c7cd]]></item>
		<item id="/images/btnbg.png"><![CDATA[b1801f362054c6dfd712e43e2103379b]]></item>
		<item id="/images/icon_09.png"><![CDATA[1c6f083fcbeb801e1997fad6c99f497f]]></item>
		<item id="/images/alipay.jpg"><![CDATA[4b29396a0adb9c76f7e162fc0dbc9147]]></item>
		<item id="/images/icon_02.png"><![CDATA[7a32a605314ce6e8a3febb45e9f6f8cd]]></item>
		<item id="/images/btncj-q.jpg"><![CDATA[ea13d0b4df98db24c6ceefe8eb88d30f]]></item>
		<item id="/images/my_event.png"><![CDATA[43cc193868a7560256d45ac2f1cc3e9e]]></item>
		<item id="/images/icon.png"><![CDATA[38c4094f6fee0988371e3d0b256e6184]]></item>
		<item id="/images/xuxian.png"><![CDATA[43f183759933bf29edbdf9480d1f24c8]]></item>
		<item id="/images/prevmonth.png"><![CDATA[43d977e87fea9730b55e8c44010c7a4c]]></item>
		<item id="/images/tp.png"><![CDATA[e7a31d7ede546b2212b1ba8b7386f49d]]></item>
		<item id="/images/ljbm.gif"><![CDATA[e62949360f52fdde0ea2f384141bef84]]></item>
		<item id="/images/nextyear.png"><![CDATA[5834ac39833a115f0d33c866920bcd67]]></item>
		<item id="/images/icon_05.png"><![CDATA[e5e3b7836f5f85e4498d937115c8833e]]></item>
		<item id="/images/arrow_left.png"><![CDATA[9d5fd46e4bf40f2df9d6c4812ce16ae6]]></item>
		<item id="/images/hd_ico1.png"><![CDATA[992f666a40a0bec4f4ed23598f464d3e]]></item>
		<item id="/images/bty_btn.png"><![CDATA[3ab6c3fbdc9163bab09297961bd84360]]></item>
		<item id="/images/wxpay.jpg"><![CDATA[302bd1226403f4db009f8d7360a17f8f]]></item>
		<item id="/images/dian2.png"><![CDATA[9a92a194812e9960f4cf897003e76a5f]]></item>
		<item id="/images/nextmonth.png"><![CDATA[65430d2759ab0d20a2dfa0a408961c9d]]></item>
		<item id="/images/calbg2.jpg"><![CDATA[b9977b6f60fa6f87b89cf720408c7f65]]></item>
		<item id="/images/picloading.gif"><![CDATA[06cabfe4d6e87ff0feac3eb1954e76bd]]></item>
		<item id="/images/d.png"><![CDATA[635dc32aa2e959be02a9a42268f5e4c2]]></item>
		<item id="/images/sync_v20111118.png"><![CDATA[feaf72909d44ccdd8c4498981056f3cd]]></item>
		<item id="/images/complete.png"><![CDATA[af2344100d425ef7a167d1efe89214c3]]></item>
		<item id="/images/line_pay.png"><![CDATA[92adddf1e048cd9b54ea21ed972969ef]]></item>
		<item id="/images/icon_jian.png"><![CDATA[e21c7469530d3db00d1dac729fe4aaf0]]></item>
		<item id="/images/w.png"><![CDATA[4e0a7901fcbf50db07eb048afa24a006]]></item>
		<item id="/images/icon_01.png"><![CDATA[324d538d4540cbbaefbe956f6337c60c]]></item>
		<item id="/images/pay_jifen.png"><![CDATA[a95565ec3dfcfda8fdfa681e00805c13]]></item>
		<item id="/images/dian.png"><![CDATA[3afbcda07ff966458bcda06151e3a692]]></item>
		<item id="/images/icon_jia.png"><![CDATA[6d0ddd2520b474557e33675540567516]]></item>
		<item id="/images/pay_weixin.png"><![CDATA[35d4b0b3f2cb86bc348259aed3769254]]></item>
		<item id="/images/bad.png"><![CDATA[7a28f74453d1c44acf06b1d9cf4abac4]]></item>
		<item id="/images/good.png"><![CDATA[b101168089a6e619b9659b41633a98af]]></item>
		<item id="/event_vote.inc.php"><![CDATA[8d2b12ccd851c1d4e3b8d2ce1802ba3d]]></item>
		<item id="/discuz_plugin_xj_event_SC_UTF8.xml"><![CDATA[7a57c0ec6497190b8e2e51eb5c5a1230]]></item>
		<item id="/admin_sms.inc.php"><![CDATA[2e268180db27bdaf56fc1dc9b8fec4e3]]></item>
		<item id="/js/magjs-x.js"><![CDATA[04201083e31baab339063cbecc258622]]></item>
		<item id="/js/jquery.js"><![CDATA[10092eee563dec2dca82b77d2cf5a1ae]]></item>
		<item id="/js/jquery.lazyload.js"><![CDATA[7745541f7f6d52cf53963c6ebac03992]]></item>
		<item id="/js/ZeroClipboard.swf"><![CDATA[67fa11498ca51cbb09cc383c0a22787e]]></item>
		<item id="/js/ZeroClipboard.js"><![CDATA[a854b37bdc7d78528bf6af91269a9bc3]]></item>
		<item id="/js/ZeroClipboard.min.js"><![CDATA[0583b2d8d0200f9a2d18a9c45187347e]]></item>
		<item id="/js/appbyme.js"><![CDATA[7382a58b321f75e1dc6b5d622ea4c228]]></item>
		<item id="/event_accessmanage.inc.php"><![CDATA[39578146c95d56166c4b4e039dd41b07]]></item>
		<item id="/event_threadlist.inc.php"><![CDATA[5f505d1f47cc7b66dadbf75cc4a76c96]]></item>
		<item id="/api.class.php"><![CDATA[a70b71354679114af66c0ab486077e3f]]></item>
		<item id="/etpl/b2yhXm.htm"><![CDATA[e5ca38aa38f7f4ea9432077cf9514c01]]></item>
		<item id="/etpl/wp.htm"><![CDATA[9ccc1f04886ad7916a40f0c7988ccf9a]]></item>
		<item id="/etpl/C1jVLo.htm"><![CDATA[edefa092c056930177ab32403430b7dc]]></item>
		<item id="/event_pay.inc.php"><![CDATA[cf1482d0041f2819ca64d1003db1659a]]></item>
		<item id="/wsq_join_save.inc.php"><![CDATA[dabfefa3d9da94472b3bf6f9d27bd017]]></item>
		<item id="/wsq_vote.inc.php"><![CDATA[49511f86ec451fedd63130dc00784da2]]></item>
		<item id="/magapp_pay.inc.php"><![CDATA[f6480f59b9d6819958aa1c60eafac6e6]]></item>
		<item id="/wsq_signed.inc.php"><![CDATA[c0012d73dad7d775d79f5707be2d5588]]></item>
		<item id="/qrcode_signed.inc.php"><![CDATA[3915abf4671c65d93c5e6681f348d8f4]]></item>
		<item id="/wsq_join.inc.php"><![CDATA[9d6bb1bfdfe23792a0b6e0346a0f50e6]]></item>
		<item id="/autologin.inc.php"><![CDATA[c673c9e4843464fc44d77b23dab64ffe]]></item>
		<item id="/event_message.inc.php"><![CDATA[26d2c7c317eaf6ccc1fbe0cb9d89bb1c]]></item>
		<item id="/event_join.inc.php"><![CDATA[a54ac44820abac1dcf389f235d5feb64]]></item>
		<item id="/event_list.inc.php"><![CDATA[4aa348e185ab0df766aa79d54e86c1d5]]></item>
		<item id="/qrcode_wxpay.inc.php"><![CDATA[261963f0f696a5d85c8480feb4de6f33]]></item>
		<item id="/project_show.inc.php"><![CDATA[ef333bd094e7e6c48ae422d13b054d22]]></item>
		<item id="/mui/css/mui.picker.all.css"><![CDATA[8c6f46b55bfdeb3d7c231495ddcf20d2]]></item>
		<item id="/mui/css/mui.picker.css"><![CDATA[d4e0f601944f00f63c8a8709d5132005]]></item>
		<item id="/mui/css/mui.picker.min.css"><![CDATA[97fa75454de0011952501c776c27d031]]></item>
		<item id="/mui/css/icons-extra.css"><![CDATA[a936ef945158fabbe830cb857ab5fc00]]></item>
		<item id="/mui/css/mui.indexedlist.css"><![CDATA[419073d72132226a722a278f460acbe7]]></item>
		<item id="/mui/css/mui.imageviewer.css"><![CDATA[e5cb7f08d91d3931f76553b6edda1ce4]]></item>
		<item id="/mui/css/mui.listpicker.css"><![CDATA[0a6618709249b28d0e83e77eeb6846e1]]></item>
		<item id="/mui/css/mui.dtpicker.css"><![CDATA[95b68c16190b008d796de35bc708515d]]></item>
		<item id="/mui/css/mui.poppicker.css"><![CDATA[8986825478a283ede35ab1a3093ca1cf]]></item>
		<item id="/mui/css/feedback.css"><![CDATA[08e7c9f9444983b058bd887574c504e4]]></item>
		<item id="/mui/css/mui.min.css"><![CDATA[24c58977a505005d4e4e078a59300a33]]></item>
		<item id="/mui/css/app.css"><![CDATA[4d25f36a6750f07fb2e69676fa27e3f7]]></item>
		<item id="/mui/js/mui.lazyload.js"><![CDATA[e19c214c0558db3f95eab5083cc30708]]></item>
		<item id="/mui/js/mui.pullToRefresh.js"><![CDATA[ed8f8cce2567561599286b694bb98df5]]></item>
		<item id="/mui/js/update.js"><![CDATA[c1a64f80e38e648d22517d9656f75359]]></item>
		<item id="/mui/js/mui.picker.all.js"><![CDATA[6f10469cf0bf8eae291788edad8ea80c]]></item>
		<item id="/mui/js/mui.dtpicker.js"><![CDATA[c1be17d38c9857a528ed0fbe49c3c9c8]]></item>
		<item id="/mui/js/mui.previewimage.js"><![CDATA[eb8cd811f0c8badbf4459a64cf763f79]]></item>
		<item id="/mui/js/city.data.js"><![CDATA[0b56e00822957d850f7e06016206289c]]></item>
		<item id="/mui/js/mui.min.js"><![CDATA[fbb998bbe692e4e605dc33dfdfb65f2d]]></item>
		<item id="/mui/js/mui.pullToRefresh.material.js"><![CDATA[79fa24943119412146ab69cf7f8314ef]]></item>
		<item id="/mui/js/mui.locker.js"><![CDATA[6cfcaa460636dd645d39deec4348ffe0]]></item>
		<item id="/mui/js/mui.poppicker.js"><![CDATA[c3169072b829ba117c13423c6dec08bb]]></item>
		<item id="/mui/js/arttmpl.js"><![CDATA[c499d00a3c3ca123261d41479d0f4b28]]></item>
		<item id="/mui/js/mui.listpicker.js"><![CDATA[f57015b1c88d8d207496f10588063a43]]></item>
		<item id="/mui/js/feedback.js"><![CDATA[7e617cc3e91b4591fdb6b43f97e619f7]]></item>
		<item id="/mui/js/city.data-3.js"><![CDATA[d41d8cd98f00b204e9800998ecf8427e]]></item>
		<item id="/mui/js/beecloud.js"><![CDATA[1333fa07e66e73f4f8554167037320bd]]></item>
		<item id="/mui/js/mui.lazyload.img.js"><![CDATA[b4b4fee8d34e32ed64f5aacd21b6289b]]></item>
		<item id="/mui/js/mui.view.js"><![CDATA[bc2471666dc5a3000e20fad691c5883b]]></item>
		<item id="/mui/js/ad.js"><![CDATA[a9de9979e0a32f1c00170d7064668997]]></item>
		<item id="/mui/js/mui.imageViewer.js"><![CDATA[cf51f714859b1280c6ae7a885a4feb91]]></item>
		<item id="/mui/js/95516.js"><![CDATA[6bd25497ae654e053632a3bf98823532]]></item>
		<item id="/mui/js/mui.zoom.js"><![CDATA[150cddb9096020081bb221c616103f4b]]></item>
		<item id="/mui/js/mui.picker.js"><![CDATA[81933de9951cedc9c3f1b9bb292f9beb]]></item>
		<item id="/mui/js/mui.picker.min.js"><![CDATA[2fa62bd133e4aa15651b927dd03b1abb]]></item>
		<item id="/mui/js/mui.indexedlist.js"><![CDATA[fe907aa702ae1e13caec038dcaf6c1fd]]></item>
		<item id="/mui/js/mui.js"><![CDATA[d5bead5d29742e93c4d92089e9f611ad]]></item>
		<item id="/mui/fonts/mui.ttf"><![CDATA[8820b7f6582a3c45b7527ae6b183dd2f]]></item>
		<item id="/mui/fonts/mui-icons-extra.ttf"><![CDATA[683f39531666ff9a771a516fecca72f7]]></item>
		<item id="/wsq_join_vcode.inc.php"><![CDATA[f2aef2064ea394b519658fa63a26ac2a]]></item>
		<item id="/uninstall.php"><![CDATA[31f03309191e7d8ffd45bb0ef3b12f6b]]></item>
		<item id="/discuz_plugin_xj_event_SC_GBK.xml"><![CDATA[5d6468151f7c4044da0c7514d7104bca]]></item>
		<item id="/event_userlist.inc.php"><![CDATA[10f97e6bba68a9dee83bf2d2824c9f80]]></item>
		<item id="/qfapp_pay.inc.php"><![CDATA[ea3ac0cd4a910a9bd5f185edd052e213]]></item>
		<item id="/event_sms.inc.php"><![CDATA[6da8be59811d25a08ca21986d0b1d9b4]]></item>
		<item id="/ui/images/ui-icons_0073ea_256x240.png"><![CDATA[e99a91b64b31b2231f9258291c90069d]]></item>
		<item id="/ui/images/ui-bg_highlight-soft_50_dddddd_1x100.png"><![CDATA[92f9265b3811e1edfcb87adc0d01cbcb]]></item>
		<item id="/ui/images/ui-bg_highlight-soft_100_f6f6f6_1x100.png"><![CDATA[5aa235335bfe604845dec3d8fd1ea2ec]]></item>
		<item id="/ui/images/ui-bg_flat_0_aaaaaa_40x100.png"><![CDATA[da61376cb33ed83cfbf480cd80767061]]></item>
		<item id="/ui/images/ui-bg_highlight-soft_25_0073ea_1x100.png"><![CDATA[8198f7b33400a1c5f17f37b0ca6bc987]]></item>
		<item id="/ui/images/ui-icons_ffffff_256x240.png"><![CDATA[41612b0f4a034424f8321c9f824a94da]]></item>
		<item id="/ui/images/ui-bg_flat_55_ffffff_40x100.png"><![CDATA[793bd902b610847f3b1939441e647aaf]]></item>
		<item id="/ui/images/ui-icons_454545_256x240.png"><![CDATA[3b001ae33bd74fff64bc609ce6a55628]]></item>
		<item id="/ui/images/ui-bg_glass_65_ffffff_1x400.png"><![CDATA[8d29dc7bec8ddc500105374924ade042]]></item>
		<item id="/ui/images/ui-bg_flat_75_ffffff_40x100.png"><![CDATA[0069e2e987e3a23d85cc60677c2b2e48]]></item>
		<item id="/ui/images/ui-icons_ff0084_256x240.png"><![CDATA[bcbe1af5f2fbd3004d4a984b8a4e112b]]></item>
		<item id="/ui/images/ui-bg_flat_0_eeeeee_40x100.png"><![CDATA[c06a0849e8df1b1b2c7ff86d4db749e7]]></item>
		<item id="/ui/images/ui-icons_666666_256x240.png"><![CDATA[c5920cc3f1de9b189bc4c446108314fa]]></item>
		<item id="/ui/jquery.1.10.2.js"><![CDATA[91515770ce8c55de23b306444d8ea998]]></item>
		<item id="/ui/jquery-ui.css"><![CDATA[c96e8bd41b61a9333c733d17f6b673b7]]></item>
		<item id="/ui/jquery-ui.js"><![CDATA[dedd1bafc6a86936ef72d8527da17ce0]]></item>
		<item id="/event_lottery.inc.php"><![CDATA[e29252faef5e2357cd0e06d09026660f]]></item>
		<item id="/plugin_news.inc.php"><![CDATA[0e74fb61f8130cae24a072e1a2c5341b]]></item>
		<item id="/wsq_event_center.inc.php"><![CDATA[963e372ae70d670d6992f03d4d067b55]]></item>
		<item id="/h5wxpay.inc.php"><![CDATA[0ab66019c9f8b89f581f9bef4dd8f28b]]></item>
		<item id="/event_zymanage.inc.php"><![CDATA[27f94ad18a3c9311ed4cdce9eb5f817c]]></item>
		<item id="/event_rz.inc.php"><![CDATA[d080129e760a32b59e248106491c7b98]]></item>
		<item id="/upgrade.inc.php"><![CDATA[7f50bf83e59d11c3d967fb34eda6e3fd]]></item>
		<item id="/event_template.inc.php"><![CDATA[5ca36ba78f982b383d6722dce71dfc78]]></item>
		<item id="/event_setting.inc.php"><![CDATA[dca04b1f166a02443cb76593603d0a6a]]></item>
		<item id="/wxpay.inc.php"><![CDATA[c5a002dea45fea42e8c15ce55fb385b2]]></item>
		<item id="/event_joinmanage.inc.php"><![CDATA[adb630cefe735ba6a5674d5138202752]]></item>
		<item id="/discuz_plugin_xj_event_TC_UTF8.xml"><![CDATA[0a237339c6bc60ff24cf75f76448c4e4]]></item>
		<item id="/event_join_single.inc.php"><![CDATA[0e6b0014558136a48635846c5f4912d6]]></item>
		<item id="/event_hidefield.inc.php"><![CDATA[ca8a2fa7a685f993dbccf2af6cda10e1]]></item>
		<item id="/mobile.class.php"><![CDATA[1b27b3356824254de1372b915fd4a65c]]></item>
		<item id="/wsq_my_event.inc.php"><![CDATA[02c9670e573c213453bd5101771cfef2]]></item>
		<item id="/event_post.inc.php"><![CDATA[072f295032dfbb2e37016cc1e6041df7]]></item>
		<item id="/wsq_pay.inc.php"><![CDATA[5be4274844cb252181254109a2487853]]></item>
		<item id="/mobileui/jquery.mobile-1.4.5.js"><![CDATA[a73d36219d6c3e89f51ad30fca3bdef0]]></item>
		<item id="/mobileui/images/icons-png/gear-black.png"><![CDATA[957fed4d5d46498e93cb74af8384f4b2]]></item>
		<item id="/mobileui/images/icons-png/recycle-white.png"><![CDATA[8a46b6ed030cee2db774928b81d1e6e3]]></item>
		<item id="/mobileui/images/icons-png/arrow-u-l-white.png"><![CDATA[eb17742486f621a31bfb1aaabdc30d5c]]></item>
		<item id="/mobileui/images/icons-png/arrow-u-white.png"><![CDATA[9f6cd65e48648b4823e236b0da1e54b0]]></item>
		<item id="/mobileui/images/icons-png/video-black.png"><![CDATA[3e9650ab48d52565ff42b9f67e1ea617]]></item>
		<item id="/mobileui/images/icons-png/arrow-u-r-black.png"><![CDATA[25267137bba768f6f2b595398c6a2b92]]></item>
		<item id="/mobileui/images/icons-png/calendar-black.png"><![CDATA[9116cef9549b26ddc4d9e96bec5dfd41]]></item>
		<item id="/mobileui/images/icons-png/gear-white.png"><![CDATA[592af245bec551ffa61392b9e363c8ee]]></item>
		<item id="/mobileui/images/icons-png/heart-black.png"><![CDATA[7e2aaea1b42b5d462a7d098d5814433a]]></item>
		<item id="/mobileui/images/icons-png/arrow-l-white.png"><![CDATA[434675e67d80715862db88c75a7df577]]></item>
		<item id="/mobileui/images/icons-png/navigation-white.png"><![CDATA[59bdad3cbad70b98a5580f59f4b0f89d]]></item>
		<item id="/mobileui/images/icons-png/search-white.png"><![CDATA[615d54abf8ffe2159c6418996e73b86f]]></item>
		<item id="/mobileui/images/icons-png/info-white.png"><![CDATA[a776b029342f4ef75889d2b9853a0e59]]></item>
		<item id="/mobileui/images/icons-png/bars-black.png"><![CDATA[d638db196907b36c3e0bfefb8a698cc8]]></item>
		<item id="/mobileui/images/icons-png/cloud-white.png"><![CDATA[c71b429d726c0b8c94fc6dd33f885574]]></item>
		<item id="/mobileui/images/icons-png/minus-white.png"><![CDATA[9e2ff829356531c31e954eb48d69b1c5]]></item>
		<item id="/mobileui/images/icons-png/tag-white.png"><![CDATA[63d500360386f0352234ea160a235650]]></item>
		<item id="/mobileui/images/icons-png/search-black.png"><![CDATA[8fdc32864a50e0359972f7caaa6a4fac]]></item>
		<item id="/mobileui/images/icons-png/location-white.png"><![CDATA[359f3b2435bb7ea11c9b62f46d712b2f]]></item>
		<item id="/mobileui/images/icons-png/alert-white.png"><![CDATA[86373cf5fcb815be2adc0c06a87eb6f1]]></item>
		<item id="/mobileui/images/icons-png/arrow-d-l-black.png"><![CDATA[27790e799f740daee527b1ca3c9971f9]]></item>
		<item id="/mobileui/images/icons-png/carat-r-black.png"><![CDATA[01945aeb9182966e0e02cd0cd2f74abd]]></item>
		<item id="/mobileui/images/icons-png/eye-white.png"><![CDATA[0bf7b7e9cb0aee2da885a86629744cf2]]></item>
		<item id="/mobileui/images/icons-png/alert-black.png"><![CDATA[09364128a6be0cc59f1fc6e9fade366f]]></item>
		<item id="/mobileui/images/icons-png/cloud-black.png"><![CDATA[c0c7bf5a98f76f252d14f1af232a0ee1]]></item>
		<item id="/mobileui/images/icons-png/video-white.png"><![CDATA[d180c9f44b809cd008ea4c32a4450bd2]]></item>
		<item id="/mobileui/images/icons-png/calendar-white.png"><![CDATA[215a42df136361f8b54b056a0ca6ae15]]></item>
		<item id="/mobileui/images/icons-png/comment-white.png"><![CDATA[0917e96ac998c0d191d7b81d880927a9]]></item>
		<item id="/mobileui/images/icons-png/back-white.png"><![CDATA[e78ad3c61a492b120a7ba0a789d4b2e0]]></item>
		<item id="/mobileui/images/icons-png/arrow-u-r-white.png"><![CDATA[ce2d1de04f61355443949d6061f4ea37]]></item>
		<item id="/mobileui/images/icons-png/arrow-l-black.png"><![CDATA[ee7f9b8e2abb96a61fe8d4cf11ca7697]]></item>
		<item id="/mobileui/images/icons-png/lock-black.png"><![CDATA[28a57a211fa4c6a69055a91cd3e2b688]]></item>
		<item id="/mobileui/images/icons-png/location-black.png"><![CDATA[173cf9e0989ea6f0bb6254a1fc0334ab]]></item>
		<item id="/mobileui/images/icons-png/edit-white.png"><![CDATA[a41a9a4e6b71ae9829dd8fa24e695be9]]></item>
		<item id="/mobileui/images/icons-png/forbidden-black.png"><![CDATA[fcf54d3cda520f292d34592d4ae6d9ae]]></item>
		<item id="/mobileui/images/icons-png/audio-white.png"><![CDATA[7c90c384a65cbfef572bbdd02b9d8edb]]></item>
		<item id="/mobileui/images/icons-png/arrow-d-black.png"><![CDATA[f85e79a0dcf3d65491e6bb99b40c0fda]]></item>
		<item id="/mobileui/images/icons-png/plus-white.png"><![CDATA[d8256afa69d9ed42bdbeb1232acddc0e]]></item>
		<item id="/mobileui/images/icons-png/home-black.png"><![CDATA[3ef58401159dce7cdb4ca66bd1e1c475]]></item>
		<item id="/mobileui/images/icons-png/arrow-d-l-white.png"><![CDATA[14b3bcde3ed10d0be18d5fcc90fe8ce0]]></item>
		<item id="/mobileui/images/icons-png/grid-black.png"><![CDATA[536fe23332253922017d3145f06258a6]]></item>
		<item id="/mobileui/images/icons-png/camera-white.png"><![CDATA[054a64f6a2886570ed734a26a804a66a]]></item>
		<item id="/mobileui/images/icons-png/home-white.png"><![CDATA[1c80eb5b00855d8494116db68af3242c]]></item>
		<item id="/mobileui/images/icons-png/refresh-black.png"><![CDATA[1da2deb97177b5676c80be327ddc82e3]]></item>
		<item id="/mobileui/images/icons-png/arrow-u-black.png"><![CDATA[5e086bd389bca6a7793a8741a6c6fad3]]></item>
		<item id="/mobileui/images/icons-png/carat-d-white.png"><![CDATA[52f8e9ceafe00b0360bce803f5236a0c]]></item>
		<item id="/mobileui/images/icons-png/minus-black.png"><![CDATA[92cc19063926bda68541c1c6213e0637]]></item>
		<item id="/mobileui/images/icons-png/arrow-u-l-black.png"><![CDATA[9891529976aef3fa1c23308dbbbe0485]]></item>
		<item id="/mobileui/images/icons-png/carat-u-black.png"><![CDATA[76904bfc235fd12caacfc2858f8e1eef]]></item>
		<item id="/mobileui/images/icons-png/mail-black.png"><![CDATA[13106c83b8c7a9e78e5d0fbcf275f027]]></item>
		<item id="/mobileui/images/icons-png/arrow-d-white.png"><![CDATA[a7ed65414584a456e4608c2bc3d85065]]></item>
		<item id="/mobileui/images/icons-png/comment-black.png"><![CDATA[81a45d4b2b64e4321667542b75eb6754]]></item>
		<item id="/mobileui/images/icons-png/info-black.png"><![CDATA[ecc9460bc8b0a3de72a6638c8fc39d36]]></item>
		<item id="/mobileui/images/icons-png/action-black.png"><![CDATA[9a19edc87343cefa0ea5fbfc38c45b92]]></item>
		<item id="/mobileui/images/icons-png/forbidden-white.png"><![CDATA[d124846cb27f0a6e07764e114895e335]]></item>
		<item id="/mobileui/images/icons-png/edit-black.png"><![CDATA[3bed8f0eeea77c23adcce4870c391286]]></item>
		<item id="/mobileui/images/icons-png/recycle-black.png"><![CDATA[04ae75ab4410ec64093da3b298fef31e]]></item>
		<item id="/mobileui/images/icons-png/check-black.png"><![CDATA[358363d39df6c2d2e0afbad366b14231]]></item>
		<item id="/mobileui/images/icons-png/clock-white.png"><![CDATA[44cffb967f09ddf5fb8d13380745f273]]></item>
		<item id="/mobileui/images/icons-png/shop-white.png"><![CDATA[bed77b8b0aa66b98bb2c53d5ace2d736]]></item>
		<item id="/mobileui/images/icons-png/forward-white.png"><![CDATA[486c47d6f12f7872c04a16a28f7ae6c3]]></item>
		<item id="/mobileui/images/icons-png/tag-black.png"><![CDATA[d5fc58dc0ecabd4e37cb41e2a8c6f871]]></item>
		<item id="/mobileui/images/icons-png/forward-black.png"><![CDATA[54bf8c0856e1a1b2b18fbf8161d8dadf]]></item>
		<item id="/mobileui/images/icons-png/carat-d-black.png"><![CDATA[9708c21592cabb6f7fe4272e6daa7853]]></item>
		<item id="/mobileui/images/icons-png/star-black.png"><![CDATA[741986dbcdfb3f8e4b86a58a5de62b4e]]></item>
		<item id="/mobileui/images/icons-png/star-white.png"><![CDATA[f62c7807aed9d236a22b8672290f845d]]></item>
		<item id="/mobileui/images/icons-png/arrow-r-white.png"><![CDATA[34350abeb7bd36e979c0aa4d6e038d2d]]></item>
		<item id="/mobileui/images/icons-png/navigation-black.png"><![CDATA[f36cc2c09123d935278e9fdbe1722769]]></item>
		<item id="/mobileui/images/icons-png/user-white.png"><![CDATA[291b0ebdb48850f539026ccd24ade8ff]]></item>
		<item id="/mobileui/images/icons-png/camera-black.png"><![CDATA[434dcb1c736b2da8247a1e59372bc64b]]></item>
		<item id="/mobileui/images/icons-png/refresh-white.png"><![CDATA[705e7dd6e46b24381e9d123be4721787]]></item>
		<item id="/mobileui/images/icons-png/action-white.png"><![CDATA[13d2742979c0abdff486ffc0c2765efb]]></item>
		<item id="/mobileui/images/icons-png/phone-white.png"><![CDATA[3f351a2cf1b17acf767294695eb9a825]]></item>
		<item id="/mobileui/images/icons-png/carat-u-white.png"><![CDATA[3bde6d2e6ab2936a25b69767de4ac7c3]]></item>
		<item id="/mobileui/images/icons-png/bullets-black.png"><![CDATA[63e8e96e2deb4d60b69a68d6d9765df8]]></item>
		<item id="/mobileui/images/icons-png/check-white.png"><![CDATA[0bc57ed512131d2e4b507055552f7277]]></item>
		<item id="/mobileui/images/icons-png/arrow-r-black.png"><![CDATA[d96c7bba4b98ec14e62790584b139a61]]></item>
		<item id="/mobileui/images/icons-png/bullets-white.png"><![CDATA[b74986306e8ee76bd1f2a4293d56c3c4]]></item>
		<item id="/mobileui/images/icons-png/phone-black.png"><![CDATA[c78bd6ae6d2074f201518d5e504120d9]]></item>
		<item id="/mobileui/images/icons-png/back-black.png"><![CDATA[0759505d2298fdee60b52b5126dfcfc6]]></item>
		<item id="/mobileui/images/icons-png/delete-black.png"><![CDATA[fb456b3f7f0b805ac7be21d97b443f9a]]></item>
		<item id="/mobileui/images/icons-png/heart-white.png"><![CDATA[86b007f62248a968255c50b3d5c0e696]]></item>
		<item id="/mobileui/images/icons-png/mail-white.png"><![CDATA[006089860dcf971fe6f65ec3ad289e3a]]></item>
		<item id="/mobileui/images/icons-png/arrow-d-r-white.png"><![CDATA[fec8ef05dd2b57134a284515eb5ecabf]]></item>
		<item id="/mobileui/images/icons-png/carat-r-white.png"><![CDATA[41c4ab4735f66dd007c2689a87695863]]></item>
		<item id="/mobileui/images/icons-png/plus-black.png"><![CDATA[96410e386e61459b3bf045ae72449b72]]></item>
		<item id="/mobileui/images/icons-png/shop-black.png"><![CDATA[34776eb5710390641a48b2ef933b42d8]]></item>
		<item id="/mobileui/images/icons-png/user-black.png"><![CDATA[72109232660715674c269a748b6d3b94]]></item>
		<item id="/mobileui/images/icons-png/grid-white.png"><![CDATA[ab90c7666595f04b9374518ece4fd0e2]]></item>
		<item id="/mobileui/images/icons-png/bars-white.png"><![CDATA[f4d15b9a0fdcf961fe8d749703b20f20]]></item>
		<item id="/mobileui/images/icons-png/arrow-d-r-black.png"><![CDATA[5bad1e7e859eb120f4d136af29084460]]></item>
		<item id="/mobileui/images/icons-png/carat-l-white.png"><![CDATA[32a1036e056d5a5831f6e8d40d4d1faf]]></item>
		<item id="/mobileui/images/icons-png/power-black.png"><![CDATA[d9a9cd79c18b61953483b15e78b7b6b6]]></item>
		<item id="/mobileui/images/icons-png/eye-black.png"><![CDATA[03ce5e4016e1f8ab8d7b02a72d45e600]]></item>
		<item id="/mobileui/images/icons-png/carat-l-black.png"><![CDATA[01df9e30c853da8996684cd08c3a7917]]></item>
		<item id="/mobileui/images/icons-png/lock-white.png"><![CDATA[827adbd30b32a8089a39bd5a40d956ca]]></item>
		<item id="/mobileui/images/icons-png/power-white.png"><![CDATA[4e785618f27780944e6d8a13fee251b0]]></item>
		<item id="/mobileui/images/icons-png/clock-black.png"><![CDATA[c92ab62b3c0ca2ca1ae11bcc940c20a6]]></item>
		<item id="/mobileui/images/icons-png/delete-white.png"><![CDATA[478fa064c1e2234032e7a3de1884f4ed]]></item>
		<item id="/mobileui/images/icons-png/audio-black.png"><![CDATA[d3cfac47faf40513c646c1f16b087e88]]></item>
		<item id="/mobileui/images/icons-svg/plus-black.svg"><![CDATA[242deb48861062f78e2cc4c19f9cfe75]]></item>
		<item id="/mobileui/images/icons-svg/cloud-black.svg"><![CDATA[b5fa9f83217d9c7d8a9b260f8702aece]]></item>
		<item id="/mobileui/images/icons-svg/phone-white.svg"><![CDATA[bee327d659d00c409047ca9004978844]]></item>
		<item id="/mobileui/images/icons-svg/user-black.svg"><![CDATA[b1450949596cf32dbd0677dea1501b85]]></item>
		<item id="/mobileui/images/icons-svg/minus-black.svg"><![CDATA[c8a533902d2d8346b16ec3056a24215d]]></item>
		<item id="/mobileui/images/icons-svg/camera-black.svg"><![CDATA[bc31967f8a33cfbcbb1283910848f3d2]]></item>
		<item id="/mobileui/images/icons-svg/back-white.svg"><![CDATA[28b170be258eb94dd59a5aebede55ca0]]></item>
		<item id="/mobileui/images/icons-svg/phone-black.svg"><![CDATA[f62c567527b2b5e0a346b831a8731de6]]></item>
		<item id="/mobileui/images/icons-svg/alert-black.svg"><![CDATA[36f5ec26786ba00eb754c08e54482a45]]></item>
		<item id="/mobileui/images/icons-svg/arrow-u-l-white.svg"><![CDATA[fad90887ad3b93dd743c3fe55ab10d17]]></item>
		<item id="/mobileui/images/icons-svg/calendar-black.svg"><![CDATA[afb432ae012246d38cf48b40b75b4661]]></item>
		<item id="/mobileui/images/icons-svg/bullets-white.svg"><![CDATA[28e926450152e985c4373e1573a62011]]></item>
		<item id="/mobileui/images/icons-svg/star-black.svg"><![CDATA[028a29b556652a25dc9f6713c8ead3a7]]></item>
		<item id="/mobileui/images/icons-svg/arrow-u-black.svg"><![CDATA[892fff5096355d1d137d604b2cd59a60]]></item>
		<item id="/mobileui/images/icons-svg/search-white.svg"><![CDATA[67ec6b224fd71699bad087b88fa3884b]]></item>
		<item id="/mobileui/images/icons-svg/forbidden-white.svg"><![CDATA[bf4eb7e1a4f5a7f2eb92afa3c0caa5cf]]></item>
		<item id="/mobileui/images/icons-svg/arrow-r-white.svg"><![CDATA[8185b003c91161784c2f459cd1841653]]></item>
		<item id="/mobileui/images/icons-svg/delete-black.svg"><![CDATA[a47df270172eb9e4aa2f53a8d49a747c]]></item>
		<item id="/mobileui/images/icons-svg/home-white.svg"><![CDATA[315a466d71a7357747511dec557827b4]]></item>
		<item id="/mobileui/images/icons-svg/camera-white.svg"><![CDATA[07c295ce297a2c08d81b85982bb7f5ce]]></item>
		<item id="/mobileui/images/icons-svg/comment-white.svg"><![CDATA[1c88d821a8088bf13e11c42f51a2cb79]]></item>
		<item id="/mobileui/images/icons-svg/heart-black.svg"><![CDATA[8946674e6081a099c5003e12d014b727]]></item>
		<item id="/mobileui/images/icons-svg/power-white.svg"><![CDATA[2efec04180b4d9b8933bbe692b1abdf8]]></item>
		<item id="/mobileui/images/icons-svg/video-black.svg"><![CDATA[406a4bc63094ceb5e3655c8f28318c88]]></item>
		<item id="/mobileui/images/icons-svg/arrow-l-white.svg"><![CDATA[359f958a031112b9520608597719d379]]></item>
		<item id="/mobileui/images/icons-svg/power-black.svg"><![CDATA[01f5e002762fbd375ca25f096b0a459f]]></item>
		<item id="/mobileui/images/icons-svg/shop-black.svg"><![CDATA[dd3498094e4587df4d2f93f46fbfb56d]]></item>
		<item id="/mobileui/images/icons-svg/navigation-black.svg"><![CDATA[65a0b299b9ea5401717848c88520ea26]]></item>
		<item id="/mobileui/images/icons-svg/carat-l-white.svg"><![CDATA[c7f967d6d7d2cd246d3313737fb609a5]]></item>
		<item id="/mobileui/images/icons-svg/tag-black.svg"><![CDATA[2f00ae8c1629d9b78e8b0a3a6e524aa5]]></item>
		<item id="/mobileui/images/icons-svg/forbidden-black.svg"><![CDATA[0f1f6127b30576bef03089ed4a54963c]]></item>
		<item id="/mobileui/images/icons-svg/carat-l-black.svg"><![CDATA[0fd1f5d1dd111f9a39d2b12d626a9538]]></item>
		<item id="/mobileui/images/icons-svg/arrow-l-black.svg"><![CDATA[c8dbdfc79c8e80d1ea94b87aa3912b8e]]></item>
		<item id="/mobileui/images/icons-svg/navigation-white.svg"><![CDATA[37eb89d6300e305be01a560fcecc551f]]></item>
		<item id="/mobileui/images/icons-svg/carat-d-black.svg"><![CDATA[ca571e71da5ea3b3aa366f4565c101b4]]></item>
		<item id="/mobileui/images/icons-svg/carat-r-black.svg"><![CDATA[bad5e7f56576d11e67fb476dfc16a413]]></item>
		<item id="/mobileui/images/icons-svg/carat-u-black.svg"><![CDATA[5c696a49dfe8cdc1d944ff23c4ce45fa]]></item>
		<item id="/mobileui/images/icons-svg/info-black.svg"><![CDATA[293e7f6124a6f6c8e57d94523d9b3aaa]]></item>
		<item id="/mobileui/images/icons-svg/info-white.svg"><![CDATA[31af5be157e2fa395cd31cdf2cfb2d19]]></item>
		<item id="/mobileui/images/icons-svg/clock-black.svg"><![CDATA[009a91daa40bc2d5f8814d653f8434ad]]></item>
		<item id="/mobileui/images/icons-svg/alert-white.svg"><![CDATA[62b7c0f9ef04d0e883874cd17beb67f9]]></item>
		<item id="/mobileui/images/icons-svg/recycle-white.svg"><![CDATA[bcf1c2ef6444eff7e84138ba066c6419]]></item>
		<item id="/mobileui/images/icons-svg/mail-black.svg"><![CDATA[72a01ba4327cf1f0b14738d9d6950da6]]></item>
		<item id="/mobileui/images/icons-svg/refresh-black.svg"><![CDATA[111f67f8800111970f0684f37de60d28]]></item>
		<item id="/mobileui/images/icons-svg/forward-white.svg"><![CDATA[7dce88ed7e26c973e49d6b5d63c69438]]></item>
		<item id="/mobileui/images/icons-svg/carat-d-white.svg"><![CDATA[44fe6b4ec96e6f324e23fc6d6906fc92]]></item>
		<item id="/mobileui/images/icons-svg/search-black.svg"><![CDATA[a33a2d282639e95496f7b0ba743b8dd3]]></item>
		<item id="/mobileui/images/icons-svg/video-white.svg"><![CDATA[322d59e56994f993a42bcede51344a16]]></item>
		<item id="/mobileui/images/icons-svg/carat-r-white.svg"><![CDATA[3afee5c3be598fd31a861956308085df]]></item>
		<item id="/mobileui/images/icons-svg/arrow-u-r-black.svg"><![CDATA[0eac866257c85e1d8b09b315337a2b07]]></item>
		<item id="/mobileui/images/icons-svg/arrow-d-l-white.svg"><![CDATA[01a113d82aba147674d5c3f02a964d62]]></item>
		<item id="/mobileui/images/icons-svg/audio-black.svg"><![CDATA[bf7400a0a0aeb0bef6a40d17cf542c1e]]></item>
		<item id="/mobileui/images/icons-svg/action-white.svg"><![CDATA[797865c23a9a7fd58f879c06ea5f3373]]></item>
		<item id="/mobileui/images/icons-svg/heart-white.svg"><![CDATA[7d8835566b2c5181f98cc3619317d2d2]]></item>
		<item id="/mobileui/images/icons-svg/gear-white.svg"><![CDATA[d973b195dd62c5f30900ec2ddbeeaf15]]></item>
		<item id="/mobileui/images/icons-svg/plus-white.svg"><![CDATA[472f41b23eed8edfcd9524a02f6fd3b1]]></item>
		<item id="/mobileui/images/icons-svg/minus-white.svg"><![CDATA[51ad8ba2fffae02ba35ea6d732fdf49c]]></item>
		<item id="/mobileui/images/icons-svg/lock-black.svg"><![CDATA[dcc507ffc396bc2a851fe4d10cffe207]]></item>
		<item id="/mobileui/images/icons-svg/arrow-d-r-black.svg"><![CDATA[97a158a3980bc8a4ec4fb17d2f73a350]]></item>
		<item id="/mobileui/images/icons-svg/eye-black.svg"><![CDATA[4b5188538a87aff30ca0a8ae073448bf]]></item>
		<item id="/mobileui/images/icons-svg/arrow-u-white.svg"><![CDATA[ec482d18e3e5eca475988f736385f83b]]></item>
		<item id="/mobileui/images/icons-svg/comment-black.svg"><![CDATA[1bebdcbea0e1aa92b8a003f25dae320c]]></item>
		<item id="/mobileui/images/icons-svg/check-black.svg"><![CDATA[821dc8547ced9cc0698d0dd4ed9d06e3]]></item>
		<item id="/mobileui/images/icons-svg/recycle-black.svg"><![CDATA[42d586529aff8f677f93c2bf75f9f10c]]></item>
		<item id="/mobileui/images/icons-svg/location-black.svg"><![CDATA[f9f9c4a0b82be059f8ea20f3e5324a84]]></item>
		<item id="/mobileui/images/icons-svg/eye-white.svg"><![CDATA[815468019d233b42706fe5accb6d4634]]></item>
		<item id="/mobileui/images/icons-svg/cloud-white.svg"><![CDATA[97cb950227497b3ce36f0d342e6dab86]]></item>
		<item id="/mobileui/images/icons-svg/edit-black.svg"><![CDATA[aa68f894234d3877204b56a1f29f56df]]></item>
		<item id="/mobileui/images/icons-svg/bars-black.svg"><![CDATA[30b70e23bcdb1582a62d0ea37518c218]]></item>
		<item id="/mobileui/images/icons-svg/calendar-white.svg"><![CDATA[683b7091302672384f03633fae4cf8e0]]></item>
		<item id="/mobileui/images/icons-svg/home-black.svg"><![CDATA[c0f3930a0ba1e46c3aedb4d422dc674d]]></item>
		<item id="/mobileui/images/icons-svg/arrow-u-r-white.svg"><![CDATA[1a8f30eea2937a267e65d0074db54f15]]></item>
		<item id="/mobileui/images/icons-svg/forward-black.svg"><![CDATA[93d89c376ee9fc61eaddc8acc88f79bf]]></item>
		<item id="/mobileui/images/icons-svg/arrow-d-l-black.svg"><![CDATA[ee21b9e7833a9e2b379860f3a618b1e3]]></item>
		<item id="/mobileui/images/icons-svg/grid-black.svg"><![CDATA[729b4b585cd8008e420b9c7288d473f4]]></item>
		<item id="/mobileui/images/icons-svg/arrow-d-black.svg"><![CDATA[8f16783cae829210adb04701c7c56e8a]]></item>
		<item id="/mobileui/images/icons-svg/clock-white.svg"><![CDATA[56cf9aa2dc1c162096903ac41dff13fa]]></item>
		<item id="/mobileui/images/icons-svg/arrow-u-l-black.svg"><![CDATA[1db1daead125330f1a7bf3e7fe72f275]]></item>
		<item id="/mobileui/images/icons-svg/bars-white.svg"><![CDATA[b28b198349a23f1bb70adfd3c3928bec]]></item>
		<item id="/mobileui/images/icons-svg/star-white.svg"><![CDATA[cc0a9ecae004d7ae84945a1417cdc356]]></item>
		<item id="/mobileui/images/icons-svg/lock-white.svg"><![CDATA[7b91f4c76a72fa47314a629de5afd2d9]]></item>
		<item id="/mobileui/images/icons-svg/gear-black.svg"><![CDATA[83717679bfeec2bac44f61bf2c2fdb07]]></item>
		<item id="/mobileui/images/icons-svg/arrow-d-white.svg"><![CDATA[6edf191c7866180081b7eefedb0dba70]]></item>
		<item id="/mobileui/images/icons-svg/arrow-r-black.svg"><![CDATA[00df078716e101e98d97f3716cc08ada]]></item>
		<item id="/mobileui/images/icons-svg/edit-white.svg"><![CDATA[6ef800ecc6836e5572f29941e2c94883]]></item>
		<item id="/mobileui/images/icons-svg/refresh-white.svg"><![CDATA[d17451ae1ab9ce9b60b10cae760c5de1]]></item>
		<item id="/mobileui/images/icons-svg/carat-u-white.svg"><![CDATA[2be4a9d2a9193bcdbcd53fa75130589b]]></item>
		<item id="/mobileui/images/icons-svg/shop-white.svg"><![CDATA[35c5498ca57890e0763d000147e39dca]]></item>
		<item id="/mobileui/images/icons-svg/user-white.svg"><![CDATA[7dab217ef0edb74466854f49a5e7aebd]]></item>
		<item id="/mobileui/images/icons-svg/audio-white.svg"><![CDATA[79fe8db54c1bf84120a2d83a3321809f]]></item>
		<item id="/mobileui/images/icons-svg/delete-white.svg"><![CDATA[1545461b20b7e130257e9d8a3fbbe9fe]]></item>
		<item id="/mobileui/images/icons-svg/grid-white.svg"><![CDATA[631da228c4a3f8e9cee2b8bdb16f99c7]]></item>
		<item id="/mobileui/images/icons-svg/action-black.svg"><![CDATA[67275db7ead5c13b17248764737e1941]]></item>
		<item id="/mobileui/images/icons-svg/check-white.svg"><![CDATA[88eb12a3c79959eeb743b48b16d511ab]]></item>
		<item id="/mobileui/images/icons-svg/back-black.svg"><![CDATA[299d8fddcf7aefe01fcda1e3d36c539e]]></item>
		<item id="/mobileui/images/icons-svg/arrow-d-r-white.svg"><![CDATA[0a090129d1927e101076a432d621a6d7]]></item>
		<item id="/mobileui/images/icons-svg/bullets-black.svg"><![CDATA[8592b97a7ff92d49c4a4500825c38a24]]></item>
		<item id="/mobileui/images/icons-svg/mail-white.svg"><![CDATA[4e89f20bc80df577d2b306afbe3da21f]]></item>
		<item id="/mobileui/images/icons-svg/tag-white.svg"><![CDATA[c1bd8cf3fa1f28b8b12aafa9ebcc41ec]]></item>
		<item id="/mobileui/images/icons-svg/location-white.svg"><![CDATA[5e8eefb85b6d22fe477b32bd82a8376a]]></item>
		<item id="/mobileui/images/ajax-loader.gif"><![CDATA[8fd7e719b06cd3f701c791adb62bd7a6]]></item>
		<item id="/mobileui/jquery.js"><![CDATA[91515770ce8c55de23b306444d8ea998]]></item>
		<item id="/mobileui/jquery.mobile-1.4.5.css"><![CDATA[e68b5ba5011a20f19c2cf0910bb092fb]]></item>
		<item id="/admin_event.inc.php"><![CDATA[3a5e1980868a9271bfc6e6b7e8461d0c]]></item>
		<item id="/event_joinmodify.inc.php"><![CDATA[c90943bd55c81746d95f0e2e948045bd]]></item>
		<item id="/event_pay_magapp_notify.php"><![CDATA[6ddd64a91da1c3329e49b03d70703c5c]]></item>
		<item id="/main.class.php"><![CDATA[85d0081c71f4e0eff2a781bd73c78f46]]></item>
		<item id="/lottery_setting.inc.php"><![CDATA[f28d1037fd7ff3aeb3b943f0707cc5b0]]></item>
		<item id="/event_mobile_join.inc.php"><![CDATA[6406c08ae108f30fc44d98352943c25c]]></item>
		<item id="/admin_mobileicon.inc.php"><![CDATA[8deb90d4b054f280d1b5af377014dad0]]></item>
		<item id="/event_join_modify.inc.php"><![CDATA[2f12a8263ccfe5b2e90d38e701b4d4d8]]></item>
		<item id="/event_center_top.inc.php"><![CDATA[ffc73a875022a2c55aef24dc01500cce]]></item>
		<item id="/admin_paymanage.inc.php"><![CDATA[bf857f467a01a545a067dc0701938330]]></item>
		<item id="/wsq_pay_notify.inc.php"><![CDATA[b657940a9cd4a417cd473dac30f8c62a]]></item>
		<item id="/include/alipay_md5.function.php"><![CDATA[0fdeb6e233038719c13c298ecdd8679a]]></item>
		<item id="/include/alipay_core.function.php"><![CDATA[52c98c0e260bcee61953e9a1d6e951bb]]></item>
		<item id="/include/alipay_notify.class.php"><![CDATA[4e6aafc3ef1fe5f25a38f4e3e9eb96ae]]></item>
		<item id="/include/func.php"><![CDATA[072abc52dddcb500ae9012d79aa230a4]]></item>
		<item id="/include/alipay_submit.class.php"><![CDATA[13ded98baa9dc1b5b8d23449b02f5b2f]]></item>
		<item id="/include/phpqrcode.php"><![CDATA[5d6fa18048ed122bc94aec4f88b173d0]]></item>
		<item id="/include/sms_func.php"><![CDATA[09f2cb3dd724c8e3d476d79fbf9b7f93]]></item>
		<item id="/include/core.class.php"><![CDATA[810674b0702095558ee77b3e1001ff3c]]></item>
		<item id="/include/email.class.php"><![CDATA[8e250c9a0ff568cdefd6d53c3b7c1e5c]]></item>
		<item id="/upgrade.php"><![CDATA[163f0dabfb572828ed7e0969cb728f03]]></item>
		<item id="/wsqcenter.inc.php"><![CDATA[0befd49784f328b1e3d8207cb25434bb]]></item>
		<item id="/event_center.inc.php"><![CDATA[f82730b6bbe65482dc4dc565f82b453f]]></item>
		<item id="/wsq_join_validation.inc.php"><![CDATA[6c373f3fed5abf33d35d086b2dab9f56]]></item>
		<item id="/event_pay_notify.php"><![CDATA[ec8b111eddeb0bf67a690c09fcb6d95f]]></item>
		<item id="/city.inc.php"><![CDATA[aea7d8bbeff91995859490ee741d2cad]]></item>
	</item>
</root>